import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

class LoadingWidget extends StatelessWidget {
  const LoadingWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Center(child: Assets.anim.loading.lottie(
      width: 120.w,
      height: 120.h,
    ));
  }
}
